

/*********************Page Navigation**********************/
.access{margin:0px auto;width:600px;display:block;float:left;}
.access .menu {margin-left:10px;}
.access .menu ul{list-style:none;margin:0px 0 0 0px;}
.access .menu li{float:left;position:relative;}
.access a{display:block;text-decoration:none;color:#636363;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold; padding:0 15px;line-height:30px;}
.access .menu li.current_page_item a {color:#636363;
	background: url(images/r_menu.gif) right top no-repeat;
	-moz-border-radius:5px;}
.access ul ul{display:none;position:absolute;top:30px;left:0;float:left;z-index:99999;background:#f7f7f7; 
}
.access ul ul ul{left:100%;top:0;-moz-border-radius:5px;}
.access ul ul a{height:auto;line-height:1em;padding: 7px 15px;width:170px;color:#525252; }
.access li:hover > a{color:#525252; background: url("images/r_menu.gif") no-repeat scroll right center transparent;-moz-border-radius:5px; }
.access ul ul li:hover > a{color:#525252;background: url("images/r_menu.gif") no-repeat scroll right center transparent; }
.access ul li:hover > ul{display:block; }

/* =Navigation
-------------------------------------------------------------- */


.navigation {
	font-size:  12px;
	line-height: 18px;
	overflow: hidden;
	color: #888;
}
.navigation a:link,
.navigation a:visited {
	color: #888;
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #FF4B33;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	width: 50%;
	text-align:right;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}





